<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [numAdVerts](./bitburner.division.numadverts.md)

## Division.numAdVerts property

Number of times AdVert has been bought

**Signature:**

```typescript
numAdVerts: number;
```
